/* RESET */
html,body,form,ul,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul{list-style:none}
img, a{border:0;/*outline:0;*/}
header, footer, section, nav{display: block;}
body{background-color: #f8f8f8; font-family: 'Arial (Hebrew)', 'Arial', 'Tahoma'; font-size:  .9em;}
a:link, a:visited {text-decoration: none;}
.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
body:hover .visually-hidden a,
body:hover .visually-hidden input,
body:hover .visually-hidden button {
  display: none !important;
}

.visually-hidden.skip:focus{
	position: relative !important;
	background-color: #000000;
	clip: none;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 2px 2px 2px #CCCCCC;
	color: #FFFFFF;
	height: 30px !important;
	width: auto !important;
	line-height: 30px;
	padding: 5px 10px !important;
	text-decoration: underline;
}
/* helpers */
.isLTR {direction: ltr; text-align: left;}
.floatRight{float: right;}
#main p img.floatLeft, #main p img.floatRight{margin-bottom: 16px; border: 4px solid #FFFFFF; box-shadow: -3px 6px 9px -3px #CCCCCC;}
#main p img.floatLeft.noStyle, #main p img.floatRight.noStyle{border: none; box-shadow: none;}
#infoContent img.floatRight{margin: 0 0 0 10px;}
#infoContent img.floatLeft{margin: 0 10px 0 0;}
#main img {
	max-width: 100%;
}
#main p img.floatLeft{margin-right: 20px;}
#main p img.floatRight{margin-left: 20px;}

#main .ltr {direction: ltr;}
#main .rtl {direction: rtl;}
.floatLeft{float: left;}
.clearBoth{clear: both; display: block;}
.simpleIcon{background-image: url(/images/icon_simple.gif); background-repeat: no-repeat; background-color: transparent;}
.rtl .simpleIcon{background-position: left; padding-left: 20px;}
.ltr .simpleIcon{background-position: right; padding-right: 20px;}
.hidden, span.hidden.rem {display: none;}
.placeholder {color: #aaa;}
.strong{font-weight: 600;}
span.center, p.center, .center{margin: 0 auto; text-align: center; display: block;}
span.alignRight, p.alignRight, .alignRight{text-align: right; display: block;}
span.alignLeft, p.alignLeft, .alignLeft{text-align: left; display: block; clear: both;}
.blockTopBorder {
	clear: both;
	border-top: solid 1px;
	padding: 1em;
}
.listThumb {
	max-width: 80px;
}
.rtl .listThumb {
	float: right;
	margin: .5em 0 1em 1em;
}
.ltr .listThumb {
	float: left;
	margin: .5em 1em 1em 0;
}
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
	box-shadow: 0 0 7px #0066FF;
	z-index: 1;
}
.inputText.inputError, .inputError{border-color: Red;}
/* header */
#header, header{width: 100%; max-width: 992px; margin: 0 auto; background-color: #605d5d; height: 22px;}

#languagesMenu li{line-height: 18px; height: 18px; margin: 0 2px; margin-top: 2px;}
.rtl #languagesMenu li{float: left; margin: 0 0 0 20px;}
.ltr #languagesMenu li{float: right; margin: 0 20px 0 0;}
#languagesMenu li a, #languagesMenu li a:link, #languagesMenu li a:visited{display: block; padding: 0 12px; color: #fff; text-decoration: underline; font-size: .82em; margin-top: 2px;}
#languagesMenu li a:hover, #languagesMenu li a:active, #languagesMenu li a:focus{color: #000; background-color: #fff; text-decoration: none;}

a#students:link, a#students:visited{background-color: #77b0d4; color: #000; height: 18px; font-size: .9em; margin-top: 2px; display: block; padding: 0 8px; text-align: center;}
a#students:hover, a#students:active, a#students:focus{background-color: #fff;}
.rtl a#students{float: right; margin-right: 50px;}
.ltr a#students{float: left; margin-left: 50px;}

/* wrapper */
#wrapper{width: 100%; max-width: 950px; margin: 0 auto; overflow: hidden; background-color: #fff; padding: 0 20px; border-left: solid 1px #cdcdcd; border-right: solid 1px #cdcdcd;}

#homepage #logo{margin: 20px 0 28px 0; height: 110px;}
.inner #logo{margin: 16px 0 0 0; height: 110px;}
#logo a{display: block; margin: 0 auto; height: 110px;}

#homepage #topVisual{margin: 0 auto; height: 370px; background-color: #f5f5f5;}
#inner #topVisual{margin: 0 auto; height: 140px; background-color: #f5f5f5;}

#topPics{width: 990px; overflow: hidden; clear: both;}
#homepage.rtl #topPics{height: 350px; margin: 20px -20px 15px 0;}
#homepage.ltr #topPics{height: 350px; margin: 20px 0 15px -20px;}
.rtl.inner #topPics{height: 175px; margin: 20px -20px 0 0;}
.ltr.inner #topPics{height: 175px; margin: 20px 0 0 -20px;}
#topPics ul{overflow: hidden; width: 1165px; position: relative; height: 175px; text-align:center;}
.rtl #topPics ul{left: 88px;}
.ltr #topPics ul{right: 88px;}

#topPics li{width: 232px; height: 174px; margin: 0 0 1px 1px; float: right;}

/* main menu */
.mainMenu{height: 80px;}
.mainMenu li{height: 80px; line-height: 80px; background-image: url(/images/mainMenu-sup.gif); background-repeat: no-repeat;}
.rtl .mainMenu li{float: right; background-position: left;}
.ltr .mainMenu li{float: left; background-position: right;}
.mainMenu li.last{background-image: none;}
.mainMenu li a:link, .mainMenu li a:visited{display: block; padding: 0 14px; color: #4a4a4a; font-size: 1.8em;}
html[dir="ltr"] .mainMenu li a:link, html[dir="ltr"] .mainMenu li a:visited {font-size: 1.5em;}
.mainMenu li a:hover, .mainMenu li a:active, .mainMenu li a:focus{color: #000; text-decoration: none;}

.mainMenuInfo{border-top: solid 1px #eeeeee; height: 20px; line-height: 10px; padding: 4px 14px; font-size: 1em;}
#homepage .mainMenuInfo{height: 1px; margin-bottom: 40px;}

/* content */
.grd {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: top;
	float: right;
	padding: 1em;
}
	#main .grd h2 {
		font-size: 1.1em;
		margin: .5em 0;
	}
	#main .grd p {
		line-height: 1.3em;
	}
	.grd img {
		max-width: 100%;
	}
	.grd figure {
		margin: 0;
		padding: 0;
	}
.grd-44 {
	width: 44%;
}
.grd-28 {
	width: 28%;
}
#content{overflow: hidden; padding: 10px 0 110px 0;}
#homepage #content{padding-top: 40px;}
#content p{color: #605D5D; line-height: 1.6em; margin-bottom: 1em; color: #605D5D;}
	adise, #aside{color: inherit; width: 186px; margin-top: 40px; font-size: .9em;}
		.rtl aside, .rtl #aside{float: right; padding-right: 14px; border-right: solid 1px #e9e9e9;}
		.ltr aside, .ltr #aside{float: left; padding-left: 14px; border-left: solid 1px #e9e9e9;}
		#aside p{line-height: 150%; margin-bottom: .5em;}
		#aside h1, #aside h2, #aside h3, #aside h4, #aside h5, #aside h6{color: #605D5D; font-size: 1.2em; margin-top: 20px; line-height: 100%;}
		#aside a:link, #aside a:visited{text-decoration: underline; color: #605D5D;}
		#aside a:hover, #aside a:active, #aside a:focus{text-decoration: underline; color: #fff; background-color: #E81F55;}

	#columnMain{width: 652px;}
	#oneCol #columnMain {width: 100%;}
		.-frmDonate, .-iframeDonate {display: inline-block;}
		.-frmDonate {width: 500px;}
		.-frameDonate {width: 400px;}
		.-frmDonate div {margin-bottom: .5em; position: relative;}
		.rtl .-frmDonate span.required {float: right; margin-left: 6px;}
		.ltr .-frmDonate span.required {float: left; margin-right: 6px;}
		.rtl .-frmDonate, .ltr .-frameDonate {float: right;}
		.ltr .-frmDonate, .rtl .-frameDonate {float: left;}
		#main .-frmDonate input {box-sizing: content-box; padding: 0 .25em;}
		#main .-frmDonate select {box-sizing: content-box; padding: .5em .25em;}
		.rtl #main .-frmDonate label {text-align: right; line-height: 26px;}
		.ltr #main .-frmDonate label {text-align: left; line-height: 26px;}

			/* tranzilla */
			#frame #itranpayform li {margin-bottom: .75em;}
			#frame #itranpayform input[type="text"] {line-height: 26px;}
			#frame #itranpayform select {padding: .5em; line-height: 26px;}
		    form li#send #submitbtn {float: left;padding: 10px 20px;}
		span.rem {position: absolute; top: -20px; left: -1px; z-index: 2; display: inline-block; background: rgba(255,0,0,.8); color: #fff; padding: 2px 4px;
			border: solid 1px white;
			border-radius: 3px;
			box-shadow: 1px 1px 2px 1px #999;
		}
		#shadow button#back {padding: .5em; margin: 10px 0 20px; font-size: 1.1em;}
	#threeCols #columnMain{width: 452px;}
	/*
	.rtl #columnMain{float: left; padding-left: 14px;}
	.ltr #columnMain{float: right; padding-right: 14px;}
	*/
	.rtl #columnMain{float: left; padding-right: 14px;}
	.ltr #columnMain{float: right; padding-left: 14px;}
		#mainVisual{height: 490px; width: 610px; margin-bottom: 50px; background: transparent url(/images/video.jpg) no-repeat; display: block;}
		#main{background-image: url(/images/columnMain-bg.gif); background-repeat: no-repeat; margin-bottom: 4em; overflow: hidden; font-size: 1.21em;}
        html[dir="ltr"] #main {background-position: top right}
			#main h1{font-size: 2em; color: #534241; font-weight: 500; margin-bottom: 30px;}
			#main h2{font-size: 1.5em; color: #605D5D; font-weight: 500; margin: 32px 0 20px 0;}
			#main h3{font-size: 1.2em; color: #605D5D; font-weight: 500; margin: 8px 0;}
			#main h4{font-size: 1em; color: #605D5D; font-weight: 500; margin: 8px 0; text-decoration: underline; border: none;}
			#main ol, #main ul{margin-bottom: 1.3em;}
			#infoContent a:link, #infoContent a:visited, .searchResults a:link, #main a:link, #main a:visited, .searchResults a:link, .searchResults a:visited{text-decoration: underline; color: #605D5D;}
			#infoContent a:hover, #infoContent a:focus, #main a:hover, #main a:active, #main a:focus, .searchResults a:hover, .searchResults a:focus{text-decoration: underline; color: #fff; background-color: #E81F55;}
			#main ol li{color: #605D5D; line-height: 1.4em;}
			#main ul li{list-style: disc outside ;color: #605D5D; line-height: 1.4em;}
			.rtl #main ul li{margin-right: 36px; padding-right: 6px;}
			.ltr #main ul li{margin-left: 36px; padding-left: 6px;}
			.rtl #main ul ul li{margin-right: 72px; padding-right: 6px; list-style: circle outside;}
			.ltr #main ul ul li{margin-left: 72px; padding-left: 6px; list-style: circle outside;}
			
			#main .frmInputDiv, #main .frmTextareaDiv, #main .frmSelectDiv{margin-bottom: 10px;}
			#main label{display: inline-block; width: 170px; vertical-align: top; color: #605D5D;}
			.rtl #main label{text-align: left; padding-left: 10px;}
			.ltr #main label{text-align: right; padding-right: 10px;}
			#main input, #main textarea, #main select, #main option{width: 300px; line-height: 26px;}
				#main input[type=image] {
					width: auto;
					line-height: normal;
				}
			#main textarea{overflow: hidden;}
			#main input[type='radio']{width: auto;}
			/*div.submitDiv{text-align: center;}*/
			#main input[type='submit'] {width: auto; padding: .5em; font-size:1.1em;}
			.rtl #main input[type='submit']{margin: 4px 180px 0 0;}
			.ltr #main input[type='submit']{margin: 4px 0 0 180px;}
			.errorMessage{display: none;}
			span.required{color: Red; font-size: 1.5em;}
			.rtl span.required{float: left; margin-right: 6px;}
			.ltr span.required{float: right; margin-left: 6px;}
			
			#columnMain h1, #oneCol h1{font-size: 2em; color: #534241; font-weight: 500; margin: 30px 0 24px 0;}
#twoCol h1 {
	margin: 30px 10px 24px;
}
			#homepage #columnMain h1{margin: 6px 0;}
			.searchResults h2{font-size: 1.2em; margin: 0 0 4px 0;}
			#frmSearch #searchStr{width: 400px;}
			#frmSearch input[type='submit']{margin: 0 0 0 0;}
			ul.searchResults{margin-top: 10px;}
			ul.searchResults li{list-style: none; padding: 10px;}
			.searchResults li:nth-child(even){background-color: #f5f5f5;}
			#content .searchResults p{margin: 0;}
			#content .searchResults p.green{color: Green; direction:ltr; text-align: left;}
			#content .searchResults strong.red{color: Red;}
			.searchResults h2 a span.str, .searchResults p span.str{background-color: #BFEE1E; border-radius: 6px; padding: 0 6px;}
			
			#main #articleList h2{font-size: 1.2em;}
			#main #articleList a:link, #main #articleList a:visited{text-decoration: none;}
			
			div.docsBox{background-color: #F8F8F8; border-radius: 4px; box-shadow: inset 2px 2px 2px -3px;}
			.rtl div.docsBox{float: left;}
			.ltr div.docsBox{float: right;}
			#main div.docsBox ul{margin: 0;}
			#main div.docsBox ul li{list-style: none; margin: 0; padding: 16px;}
			.rtl div.docsBox li img{float: left; margin: 4px;}
			.ltr div.docsBox li img{float: right; margin: 4px;}
			
	#columnInfo{width: 253px; max-width: 253px; padding: 0;}
	.rtl #columnInfo{float: right; padding: 0 14px;}
	.ltr #columnInfo{float: left; padding: 0 14px;}
	.inner #columnInfo{margin-top: 40px;}
	.rtl.inner #columnInfo{border-left: solid 1px #e9e9e9;}
	.ltr.inner #columnInfo{border-right: solid 1px #e9e9e9;}
		#infoNews{height: 180px; overflow: hidden;}
			#infoNews li{display: none; line-height: 135%; color: #605D5D;}
			#infoNews li.selected{overflow: hidden; display: block; text-overflow: ellipsis;}
			#infoNews li p{line-height: 1.3em;}
			/*#infoNews li:hover{cursor: crosshair;}*/
			#infoNews li a:link, #infoNews li a:visited{color: #77b0d4;}
			#infoNews li a:hover, #infoNews li a:active{color: #000;}
			
			#newsControl{height: 20px; line-height: 20px;}
			#newsControl li{width: 17px; height: 17px; overflow: hidden; float: left; text-align: center;}
			#newsControl li a:link, #newsControl li a:visited, #newsControl li a:hover, #newsControl li a:focus{display: block; width: 17px; height: 17px; text-decoration: none; background-color: transparent; background-repeat: no-repeat; background-image: url(/images/icon_news.gif);}
			#newsControl li.newsSup{background: #fff url(/images/icon_news.gif) no-repeat 0 -68px;}
			#newsControl li a.prevNews{background-position: 0 -34px;}
			#newsControl li a.prevNews:hover, #newsControl li a.prevNews:focus{background-position: 0 -51px;}
			#newsControl li a.nextNews{background-position: 0 0;}
			#newsControl li a.nextNews:hover, #newsControl li a.nextNews:focus{background-position: 0 -17px;}
		#infoContent.ponit{min-height: 40px}
		#infoContent{min-height: 140px; max-height: 210px; margin-top: 34px;}
			#infoContent div.homepageInfoItem{height: 100px; overflow: hidden;  text-overflow: ellipsis;}
			#infoContent div.infoItem{overflow: hidden;  text-overflow: ellipsis;}
			#infoContent p{margin-bottom: 10px; line-height: 135%;}
		#infoSearch{height: 150px;}
		/*#homepage #infoSearch{margin-top: 100px;}*/
			#infoSearch fieldset{border: none;}
			.rtl #infoSearch .alignInput, .rtl #frmNewsletter .alignInput{float: right;}
			.ltr #infoSearch .alignInput, .ltr #frmNewsletter .alignInput{float: left;}
			div.alignInput{height: 38px; line-height: 38px; float: right;}
			.inputText{position: relative; height: 28px; line-height: 28px; width: 168px; border-top: solid 1px #666666; border-right: solid 1px #cdcdcd; border-left: solid 1px #cdcdcd; border-bottom: solid 1px #cccccc; font-size: 1.2em;}
			input.inputText:foucs, input.inputText:active{box-shadow: 0 0 7px #0066FF; z-index: 1;}
			.inputSubmit{width: 77px; height: 35px; margin-top: 3px; padding: 0 0 5px 0; background: transparent url(/images/buttons-bg.gif) no-repeat 0 0; border: none; color: #fff; text-shadow: 0 1px #000;}
			.rtl .inputSubmit{font: normal 500 1.5em arial;}
			.ltr .inputSubmit{font: normal 500 1em arial;}
			.inputSubmit:hover{background-position: 0 -35px; text-shadow: 0 -1px #000;}
			#searchRadio{padding-top: 12px; margin-top: 4px; line-height: 175%; color: #605D5D;}
		.point{background: transparent url(/images/point-bg.png) no-repeat left 40px; margin-bottom: 20px;}    
			h4{font-size: 1.65em; font-weight: 500; color: #534241; border-bottom: solid 1px #e9e9e9; margin-bottom: 12px;}
			h4 a:link, h4 a:visited{font-size: inherit; font-weight: 500; color: #534241; text-decoration: none; display: block;}
			h4 a:hover, h4 a:active, h4 a:focus{font-size: inherit; font-weight: 500; color: #77b0d4; text-decoration: none;}
			.date {color: #8b9296; font-style:italic;  margin: 0 12px 12px;}
			h5{font-weight: 600; font-size: 1em; color: #605D5D; line-height: 225%;}
			h5 a:link, h5 a:visited{font-weight: 600; color: #605D5D; font-size: inherit; text-decoration: underline;}
			h5 a:hover, h5 a:active, h5 a:focus{font-size: inherit; color: #77b0d4; text-decoration: underline;}
			#homepageFix p{line-height: 150%;}
		/*#homepage #newsletter{margin-top: 50px;}*/
			#frmNewsletter div{margin-top: 20px;}
		
		#secMenu{margin: 0 0 60px 0;}    
			#secMenu li{line-height: 40px; border-bottom: solid 1px #e9e9e9;}
			#secMenu li.last{border-bottom: none;}
			#secMenu li a:link, #secMenu li a:visited{display: block; line-height: 40px; height: 40px; font-size: 1em; font-weight: 500; color: #4a4a4a;}
			#secMenu ul ul{display: none;}
			#secMenu ul li.parent ul{display: block;}
			#secMenu ul li.parent ul.hidden{display: none;}
			#secMenu > ul li.parent > a{background-color: transparent; background-image: url(/images/icon_arrows.gif); background-repeat: no-repeat;}
			.rtl #secMenu > ul li.parent > a{background-position: 0 -80px;}
			.ltr #secMenu > ul li.parent > a{background-position: right -80px;}
			/*#secMenu li.parent ul li a.selected{background: none;}*/
			.rtl #secMenu > li.parent a.selected{background-position: 0 -80px;}
			.ltr #secMenu > li.parent a.selected{background-position: right -80px;}
			.rtl #secMenu > ul li.parent.closed > a.selected, .rtl #secMenu > ul li.parent.closed > a{background-position: 0 0;}
			.ltr #secMenu > ul li.parent.closed > a.selected, .ltr #secMenu > ul li.parent.closed > a{background-position: right -40px;}
			.rtl #secMenu li li{padding-right: 14px;}
			.ltr #secMenu li li{padding-left: 14px;}
			#secMenu li li a:link, #secMenu li li a:visited{height: 40px; line-height: 38px; background-color: transparent; background-repeat: no-repeat; background-image: url(/images/icon_arrows.gif);}
			.rtl #secMenu li li a{padding-right: 20px;}
			.ltr #secMenu li li a{padding-left: 20px;}


			div.gal {
				display: flex; 
				justify-content: space-around; 
				flex-wrap: wrap; 
				flex-direction: row; 
				width: 100%;	
			}
			div.gal > img {
				margin: 1rem;
			}
						
/*sitemap */
	#siteMap h2{margin-bottom: 10px; color: #085E82;}
	.rtl #siteMap ul{float: right; margin-left: 2%; width: 18.4%;}
	.ltr #siteMap ul{float: left; margin-right: 2%; width: 18.4%;}
	.rtl #siteMap ul:last-child, .ltr #siteMap ul:last-child{margin: 0;}
	#siteMap li{margin-bottom: 10px;}
	#siteMap a:link, #siteMap a:visited{color: #000; text-decoration: none; line-height: 125%;}
	#siteMap a:hover, #siteMap a:focus{color: #085E82; text-decoration: underline;}

/* midot */
#midot {
	position: relative;
	background: #F5F5F5;
  padding: 5em 5em 5em 20em;
	overflow: visible;
	border: solid 1px #ddd;
	border-bottom: solid 6px #77B0D4;
	max-width: 996px;
	margin: 0 auto;
	box-sizing: border-box;

}
#round {
	position: relative;
	background: #fff;
	padding: 4em 8em 4em 4em;
	overflow: visible;
	border: solid 1px #DDD;
	max-width: 996px;
	margin: 0 auto;
	box-sizing: border-box;

}
.rtl #midot img {
	position: absolute;
	left: 2em;
	top: -4.5em;
	z-index: 2;
}
.rtl #round img {
	position: absolute;
	top: 3em;
	right: 0;
}
.rtl #midot p,
.rtl #round p {
	font-size: 1.3em;
	color: #222;
	text-shadow: 0 1px #FFF;
	font-weight: 500;
	line-height: 2;
}
.rtl #midot .round-inner {
	padding: 2em 0 2em 15em;
}
.rtl #round .round-inner {
	padding: 2.25em 13.25em 2em 2em;
}
/* footer */
footer, #footer{width: 924px; padding: 34px 34px 0 34px; margin: 0 auto; overflow: hidden; background-color: #605d5d; border-top: solid 6px #77b0d4;}
.footerCol{width: 22%; margin: 0 0 16px 24px;}
.rtl ul.footerCol{float: right;}
.ltr ul.footerCol{float: left;}
.footerCol li{margin-bottom: 19px;}
.footerCol li a, .footerCol li a:visited{line-height: 20px; height: 20px; padding: 0 16px; color: #fff; background-color: transparent; background-image: url(/images/icon_arrows.gif); background-repeat: no-repeat;
	 -moz-transition: background-color 0.2s ease-out 0s, color  0.2s ease-out 0s;
	 -webkit-transition: background-color 0.2s ease-out 0s, color  0.2s ease-out 0s;
	 -o-transition: background-color 0.2s ease-out 0s, color  0.2s ease-out 0s;
	 transition: background-color 0.2s ease-out 0s, color  0.2s ease-out 0s;
}
.footerCol li a:hover, .footerCol li a:active, .footerCol li a:focus, .footerCol li a.highlight{background-color: #fff; color: #000; border-radius: 3px;}
.rtl .footerCol li a{background-position: right -132px;}
.ltr .footerCol li a{background-position: left -172px;}
.footerCol h4{color: #fff; text-shadow: 0 1px #000;}
.footerCol li a.highlight:hover, .footerCol li a.highlight:focus{background-color: #77B0D4;}
#footerStudents{width: 237px; height: 237px; margin-bottom: 20px;}
.rtl #footerStudents{float: left;}
.ltr #footerStudents{float: right;}
#footerStudents li{float: right; width:78px; height: 78px; line-height: 78px; margin: 0 1px 1px 0; overflow: hidden;}
#footerStudents li a{display: block;}
#footerStudents li a img{position: relative;}

/* copy */
#copy {color: #f0f0f0; padding: 16px 0; border-top: solid 1px #6b8697; margin-top: 10px; font-size: .8em; letter-spacing: .03em;}
#copy a, #copy a:visited{color: #f0f0f0; text-decoration: none;}
#copy a:hover, #copy a:focus{text-decoration: underline; color: #fff;}
	#copy a.floatLeft {
		margin: 6px 6px 6px 0;
	}
	#copy a.floatRight {
		margin: 0 6px 6px 6px;
	}
/* colors */
.orange, .mainMenu ul li a.orange, .mainMenu ul li a.orange:visited, #secMenu .orangeMenu a:hover, #secMenu .orangeMenu a:active, #secMenu .orangeMenu a:focus, #secMenu .orangeMenu a.selected{color: #bd4a11;}
.red, .mainMenu ul li a.red:link, .mainMenu ul li a.red:visited, #secMenu .redMenu a:hover, #secMenu .redMenu a:active, #secMenu .redMenu a:focus, #secMenu .redMenu a.selected{color: #b21a0d;}
.blue, .mainMenu ul li a.blue:link, .mainMenu ul li a.blue:visited, #secMenu .blueMenu a:hover, #secMenu .blueMenu a:active, #secMenu .blueMenu a:focus, #secMenu .blueMenu a.selected{color: #085e82;}
.green, .mainMenu ul li a.green:link, .mainMenu ul li a.green:visited, #secMenu .greenMenu a:hover, #secMenu .greenMenu a:active, #secMenu .greenMenu a:focus, #secMenu .greenMenu a.selected{color: #0f7c13;}
.purple, .mainMenu ul li a.purple:link, .mainMenu ul li a.purple:visited, #secMenu .purpleMenu a:hover, #secMenu .purpleMenu a:active, #secMenu .purpleMenu a:focus, #secMenu .purpleMenu a.selected{color: #771d62;}
.pink, .mainMenu ul li a.pink:link, .mainMenu ul li a.pink:visited, #secMenu .pinkMenu a:hover, #secMenu .pinkMenu a:active, #secMenu .pinkMenu a:focus, #secMenu .pinkMenu a.selected{color: #bb0058;}
.bordeaux, .mainMenu ul li a.bordeaux:link, .mainMenu ul li a.bordeaux:visited, #secMenu .bordeauxMenu a:hover, #secMenu .bordeauxMenu a:active, #secMenu .bordeauxMenu a:focus, #secMenu .bordeauxMenu a.selected{color: #b50e00;}
.mustard, .mainMenu ul li a.mustard:link, .mainMenu ul li a.mustard:visited, #secMenu .mustardMenu a:hover, #secMenu .mustardMenu a:active, #secMenu .mustardMenu a:focus, #secMenu .mustardMenu a.selected{color: #a98f00;}

.mainMenuInfo.orangeInfo{color: #bd4a11;/* border-top: solid 1px #bd4a11;*/}
.mainMenuInfo.redInfo{color: #b21a0d; /* border-top: solid 1px #b21a0d;*/}
.mainMenuInfo.blueInfo{color: #085e82; /*border-top: solid 1px #085e82;*/}
.mainMenuInfo.greenInfo{color: #0f7c13;/* border-top: solid 1px #0f7c13;*/}
.mainMenuInfo.purpleInfo{color: #771d62; /*border-top: solid 1px #771d62;*/}
.mainMenuInfo.pinkInfo{color: #bb0058; /*border-top: solid 1px #bb0058;*/}
.mainMenuInfo.bordeauxInfo{color: #b50e00; /*border-top: solid 1px #b50e00;*/}
.mainMenuInfo.mustardInfo{color: #a98f00; /*border-top: solid 1px #a98f00;*/}

.rtl #secMenu ul.orangeMenu li li a{background-position: right -120px;}
.ltr #secMenu ul.orangeMenu li li a{background-position: 0 -160px;}
.rtl #secMenu ul.redMenu li li a{background-position: right -200px;}
.ltr #secMenu ul.redMenu li li a{background-position: 0 -240px;}
.rtl #secMenu ul.blueMenu li li a{background-position: right -360px;}
.ltr #secMenu ul.blueMenu li li a{background-position: 0 -400px;}
.rtl #secMenu ul.greenMenu li li a{background-position: right -440px;}
.ltr #secMenu ul.greenMenu li li a{background-position: 0 -480px;}
.rtl #secMenu ul.purpleMenu li li a{background-position: right -520px;}
.ltr #secMenu ul.purpleMenu li li a{background-position: 0 -560px;}
.rtl #secMenu ul.pinkMenu li li a{background-position: right -600px;}
.ltr #secMenu ul.pinkMenu li li a{background-position: 0 -640px;}
.rtl #secMenu ul.bordeauxMenu li li a{background-position: right -680px;}
.ltr #secMenu ul.bordeauxMenu li li a{background-position: 0 -720px;}
.rtl #secMenu ul.mustardMenu li li a{background-position: right -760px;}
.ltr #secMenu ul.mustardMenu li li a{background-position: 0 -800px;}

.sersonnelItem{width: 238px; overflow: hidden;}
.rtl .personnelItem{float: left; margin-right: 20px;}
.ltr .personnelItem{float: right; margin-left: 20px;}
.personnelPic{overflow: hidden; border-top: solid 1px #f5f5f5; border-left: solid 1px #f5f5f5; border-right: solid 1px #666; border-bottom: solid 1px #666; padding: 9px; margin-top: 6px;}
.personnelPic img{float: right;}
.personnelData{display: block; padding: 20px 0; font-size: .86em; line-height: 150%; color: #605D5D;}
.rtl .personnelDate{text-align: right;}
.ltr .personnelDate{text-align: left;}

.grps{height: 40px; margin: 14px 36px 14px 0; clear: both; width: 100%;}
.rtl #main .grps li{float: right; margin: 0 0 20px 20px; padding: 0; list-style: none; border-radius: 8px; opacity: 0.4;}
.ltr #main .grps li{float: left; margin: 0 20px 20px 0; padding: 0; list-style: none; border-radius: 8px; opacity: 0.4;}
.grps li.selected{opacity: 1.0;}
#main .grps li a, #main .grps li a:visited{display: block; padding: 10px 20px; background-color: transparent; color: #fff; text-decoration: none; font-size: 1.1em;}
#main .grps li a:hover, #main .grps li focus{text-decoration: none;}
#main .grps li a.selected{text-decoration: underline;}
.grp-0{background: #a98f00;}
.grp-1{background: #bd4a11;}
.grp-2{background: #085e82;}
.grp-3{background: #0f7c13;}
.grp-4{background: #bb0058;}
.grp-5{background: #b50e00;}
.grp-6{background: #771d62;}

#pContainer{padding-right: 16px; clear: both; overflow: hidden;}
.pItem{z-index: 2; width: 84px; height: 78px; float: right; padding: 6px 3px; margin: 30px 10px 36px; border: solid 1px; border-color: #dcdcdc #cdcdcd #dcdcdc #cdcdcd;}
.isotope-hidden.pItem {pointer-events: none; z-index: 1;}
.pItem a{display: block; width: 78px; height: 78px; overflow: hidden; margin: 0 auto;}
.pItem img{position: relative;}
.pItem span{display: block; background: rgba(ff, ff, ff,0.6); color: #666; font-size: .8em; text-align: center; margin-top: 8px;}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
	 -moz-transition-duration: 0.8s;
		  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
	 -moz-transition-property: height, width;
		  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
	 -moz-transition-property:    -moz-transform, opacity;
		  transition-property:         transform, opacity;
}
/* client MSG */
#clientMsg, #clientMsg_error{background: #605D5D; display: none; position: relative;  z-index: 999; color: #fff; font-size: 2.6em; width: 912px; height: 140px; margin: 0 auto; padding: 20px 40px; border-bottom: dotted 1px #f5f5f5;}
#clientMsg p #closeBtn, #clientMsg_error p #closeBtn{margin-top: 10px; font-size: .6em;}


/* LIST */
#articleList li {
	margin-bottom: 1.5em;
}
#articleList h2 {
	margin: .25em 0 .5em 0;;
}

@media screen and (max-width: 959px) 
{
 body{overflow-x: hidden;}
 #columnMain{width: 70%; max-width: 70%;  margin: 0 auto; padding: 0;}
 #columnInfo{width: 26%; max-width: 26%; padding: 0;}
}    
@media screen and (max-width: 799px) 
{
 body{overflow-x: hidden;}
 #columnMain{width: 70%; max-width: 70%;  margin: 0 auto; padding: 0;}
 #topPics, footer, #infoContent, #infoSearch, #newsletter{display: none;}
 #columnInfo{width: 26%; max-width: 26%; padding: 0;}
}
@media print 
{
	#logo, #topPics, footer, header, nav.mainMenu, div.mainMenuInfo, #columnInfo{display: none;
}
